Package Details: alpm_octopi_utils-git r20.1e735c3-1

Git Clone URL: https://aur.archlinux.org/alpm_octopi_utils-git.git (read-only, click to copy)
Package Base: alpm_octopi_utils-git
Description: Alpm utils for Octopi (git)
Upstream URL: https://tintaescura.com/projects/octopi/
Keywords: aarnt aur automated automatic cachecleaner helper monitor notifier open-source package pacman paru repoeditor update yaourt yay
Licenses: GPL3
Conflicts: alpm_octopi_utils, alpm_octopi_utils-dev
Provides: alpm_octopi_utils
Submitter: class101
Maintainer: class101
Last Packager: class101
Votes: 3
Popularity: 0.006520
First Submitted: 2021-06-05 09:14 (UTC)
Last Updated: 2021-06-05 09:14 (UTC)

Latest Comments

Neko-san commented on 2021-11-01 06:49 (UTC) (edited on 2021-11-01 19:13 (UTC) by Neko-san)

This fails for me when I try to build it in a chroot:

==> Making package: alpm_octopi_utils-git r20.1e735c3-1 (Sun Oct 31 21:38:05 2021)
==> Retrieving sources...
  -> Updating alpm_octopi_utils git repo...
Fetching origin
==> Validating source files with sha512sums...
    alpm_octopi_utils ... Skipped
==> ERROR: Cannot find the git package needed to handle git sources.

Note: Adding git as a makedepend fixes it